I need help for this error

In order for us to provide better support, we need to see the log generated by Citra. This guide will walk you through how you can obtain the log file: How to Upload the Log File.

this is my first time installing the yuzu. i already downloaded the exe. then when Im installing it that the error.

Make sure you have Internet Explorer up to date.

That is new Internet Explorer up to date but I didn’t know off this problem, I left Windows 7 behind years ago and didn’t have this problem.

I think it is 32-bit os

Microsoft has buried x32, so jump to x64.

my os is 64 bits

You need to install Service Pack 1, and update Internet Explorer to version 11.

i upgrade my windows 7 to 10. but it wont open auto close

Have you got latest web browser???

1 Like

Do you have the microsoft redistribuable c++ 2015-2019 installed ?

https://aka.ms/vs/16/release/vc_redist.x64.exe

1 Like